FIX: oauth.php error after 1.19 update